{
  "id": 3150147,
  "name": "Eva Major Pinkham and Chasteen William Major, appellees, v. George Pinkham et al., appellees, and Woodford County National Bank of El Paso, appellant",
  "name_abbreviation": "Pinkham v. Pinkham",
  "decision_date": "1938-08-30",
  "docket_number": "Gen. No. 9,310",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 410,
    "ocr_confidence": 0.51,
    "sha256": "f210ac9afb302a670bd720b09d80df2f9acf384230b5569f15d382bca61ce520",
    "simhash": "1:15a9500a7e2ee502",
    "word_count": 65
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eva Major Pinkham and Chasteen William Major, appellees, v. George Pinkham et al., appellees, and Woodford County National Bank of El Paso, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wolfe"
      }
    ],
    "attorneys": [
      "B. H. Heuring, for appellant; C. B. Chapman, of counsel. Carter Fietseh and Clifford N. Coolidge, for appellees Eva Major Pinkham and Chasteen William Major."
    ],
    "corrections": "",
    "head_matter": "Eva Major Pinkham and Chasteen William Major, appellees, v. George Pinkham et al., appellees, and Woodford County National Bank of El Paso, appellant.\nGen. No. 9,310.\nOpinion filed August 30, 1938.\nB. H. Heuring, for appellant; C. B. Chapman, of counsel. Carter Fietseh and Clifford N. Coolidge, for appellees Eva Major Pinkham and Chasteen William Major."
  },
  "file_name": "0650-03",
  "first_page_order": 700,
  "last_page_order": 700
}
